Subject: Re: [Tigers] Tiger List

From: Ken Tisdale <[email-masked]>
Date: Mon, 4 Mar 2024 17:25:48 -0700

This is a multi-part message in MIME format.
--------------9tg3PecJYrvhJ0aZQdb29ugv
 boundary="------------N7vxZG4liUCM83Pmx06ms81f"

--------------N7vxZG4liUCM83Pmx06ms81f
Content-Transfer-Encoding: 8bit

Spring is around the corner, and my CO Tiger is ready to ROAR!

Ken

On 3/4/2024 3:57 PM, Dr. T. Y. McDowell wrote:
> Winter is a problem.  I live in western Massachusetts.  Yesterday it 
> reached 62 degrees!  I celebrated by going out, taking the cover off 
> Tigger and firing her up!  The blood is flowing!
> It's only the beginning of March, but I can't wait!
> Tym McDowell
>
> _______________________________________________
>
> [email-masked]
>
> Donate:http://www.team.net/donate.html
> Archive:http://www.team.net/pipermail/tigers  http://autox.team.net/archive
>
> Unsubscribe:http://autox.team.net/mailman/options/tigers/[email-masked]
>
>
-- 
Ken Tisdale 303-807-5488
--------------N7vxZG4liUCM83Pmx06ms81f
Content-Transfer-Encoding: 8bit

<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  </head>
  <body>
    <p>Spring is around the corner, and my CO Tiger is ready to ROAR!</p>
    <p>Ken<br>
    </p>
    <div class="moz-cite-prefix">On 3/4/2024 3:57 PM, Dr. T. Y. McDowell
      wrote:<br>
    </div>
    <blockquote type="cite"
      cite="mid:[email-masked]">
      <meta http-equiv="content-type" content="text/html; charset=UTF-8">
      <meta charset="UTF-8">
      <div class="default-style"
style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
        <span style="font-family: helvetica; font-size: 12pt;">Winter is
          a problem.  I live in western Massachusetts.  Yesterday it
          reached 62 degrees!  I celebrated by going out, taking the
          cover off Tigger and firing her up!  The blood is flowing!</span>
      </div>
      <div class="default-style"
style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
        <span style="font-family: helvetica; font-size: 12pt;">It's only
          the beginning of March, but I can't wait!</span> </div>
      <div class="default-style"
style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
          </div>
      <div class="default-style"
style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
        <span style="font-family: helvetica; font-size: 12pt;">Tym
          McDowell</span> </div>
      <br>
      <fieldset class="moz-mime-attachment-header"></fieldset>
      <pre class="moz-quote-pre" wrap="">_______________________________________________

<a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>

Archive: <a class="moz-txt-link-freetext" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers</a> <a class="moz-txt-link-freetext" href="http://autox.team.net/archive">http://autox.team.net/archive</a>

Unsubscribe: <a class="moz-txt-link-freetext" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked]</a>

</pre>
    </blockquote>
    <div class="moz-signature">-- <br>
      Ken Tisdale
      303-807-5488</div>
  </body>
</html>

--------------N7vxZG4liUCM83Pmx06ms81f--

--------------9tg3PecJYrvhJ0aZQdb29ugv
Content-Disposition: attachment; filename="ktisdale.vcf"
Content-Transfer-Encoding: base64

bnVsbA==

--------------9tg3PecJYrvhJ0aZQdb29ugv
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--------------9tg3PecJYrvhJ0aZQdb29ugv--